## eole-register 2.4.0-2

=== Makefile ===
# installation du client d'enregistrement Eole

all:

install:

	mkdir -p $(DESTDIR)/usr/share/register
	cp *.py $(DESTDIR)/usr/share/register

uninstall:

	rm -rf $(DESTDIR)/usr/share/register
