=== debian/changelog ===
eole-register (2.4.0-2) eole-2.4-unstable; urgency=low

  * [71a841c] Remplacement de parsedico par CreoleClient

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jan 2014 16:24:56 +0100

eole-register (2.4.0-1) eole-2.4-unstable; urgency=low

  * [5407a08] * Makefile : ajout de la cible all: pour EOLE 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Jan 2014 16:40:04 +0100
