## eole-register 2.4.1-1

=== debian/changelog ===
eole-register (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e539c75] Update gitignore for EOLE 2.4.1

  [ Garette Emmanuel ]
  * [685e943] utilisatin de HTTPConnection au lieu de HTTP (fixes #7182 @1h)
  * [af08dd4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e9a96e1] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-2'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 12 Nov 2014 12:28:00 +0100
