=== debian/control ===
Source: eole-register
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-register
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-register/repository

Package: eole-register
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends}
Description: Client d'enregistrement EOLE
 http://eole.ac-dijon.fr/materiel/
 permet de consulter une base des matériels compatibles
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
